@charset "gb2312";
/* CSS Document */

.nav{
	width:100%; height:50px; background:url(/templets/default/images/nav_bg.jpg) repeat-x left center #0061ae;
}
.nav_wrap{
	margin:0 auto; width: 1200px; height:47px;
}
.nav_wrap li{
	float: left; position: relative; font-size:16px; text-align:center; z-index: 999;
}
.nav_wrap li a{
	display:block; height:47px; width:150px; color: #333; font:16px/47px "Microsoft YaHei";
}
.nav_wrap li a:hover, .nav_wrap li a.cur{
	text-decoration: none; color:#004ea2; background:url(/templets/default/images/nav_bg2.jpg) no-repeat center top;
}
.nav_wrap li.last{
	border:none;
}
.nav_wrap li .sub_list{
	position: absolute; top:47px; display: none; width: 150px; background:#004ea2; z-index: 999; opacity: 0.8; -moz-opacity: 0.8; -khtml-opacity: 0.8;
}
.nav_wrap li .sub_list ul{
	margin:0; padding:0;
}
.nav_wrap li .sub_list ul li{
	float:left; display:block; width:150px; height:30px; text-align:center; background:none; border:none;
}
.nav_wrap li .sub_list ul li a{
	display:block; width:150px; height:35px; color:#fff; font:14px/35px "Microsoft YaHei";
}
.nav_wrap li .sub_list ul li a:hover{
	background: #e1ddee; color:#004ea2;
}
.w160{
	width:160px;
}